.u-section-1 {background-image: url("images/779eb3db156c6dd7b2b95ad0ac2cedda.png"); background-position: 47.74% 50%}
.u-section-1 .u-sheet-1 {min-height: 1943px}
.u-section-1 .u-image-1 {width: 536px; height: 686px; object-position: 30.34% 50%; background-position: 30.34% 50%; animation-duration: 1000ms; margin: 60px auto 0 0}
.u-section-1 .u-group-1 {width: 604px; min-height: 635px; margin: -686px 0 0 auto}
.u-section-1 .u-container-layout-1 {padding-left: 20px; padding-bottom: 0}
.u-section-1 .u-text-1 {font-size: 3.75rem; text-transform: uppercase; font-weight: 700; animation-duration: 1000ms; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 141px 20px 0 0}
.u-section-1 .u-text-2 {font-size: 1.875rem; font-weight: 700; font-family: Abel; animation-duration: 1000ms; margin: 20px 20px 0 0}
.u-section-1 .u-layout-wrap-1 {margin: 81px auto 47px 0}
.u-section-1 .u-layout-cell-1 {min-height: 1157px; background-image: none; animation-duration: 1000ms}
.u-section-1 .u-container-layout-2 {padding-left: 0; padding-right: 0}
.u-section-1 .u-text-3 {margin: 20px auto 0}
.u-section-1 .u-icon-1 {height: 109px; width: 109px; margin: 20px auto 0}
.u-section-1 .u-form-1 {height: 1444px; width: 646px; margin: 30px auto 0}
.u-section-1 .u-form-group-1 {margin-left: auto; margin-right: auto}
.u-section-1 .u-label-1 {font-size: 1.125rem}
.u-section-1 .u-input-1 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-2 {margin-left: auto; margin-right: auto}
.u-section-1 .u-label-2 {font-size: 1.125rem}
.u-section-1 .u-input-2 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-3 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-3 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-4 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-4 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-5 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-5 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-6 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-6 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-7 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-7 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-8 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-8 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-9 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-9 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-10 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-10 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-11 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-11 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-12 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-12 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-13 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-13 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-14 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-14 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-15 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-15 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-16 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-16 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-17 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-17 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-18 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-18 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-19 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-19 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-form-group-20 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-20 {background-image: linear-gradient(white, #e0e5eb)}
.u-section-1 .u-btn-1 {border-style: none; background-image: none} 

@media (max-width: 1199px){ .u-section-1 {min-height: 988px}
.u-section-1 .u-sheet-1 {min-height: 1029px}
.u-section-1 .u-container-layout-1 {padding-left: 16px}
.u-section-1 .u-text-1 {position: relative}
.u-section-1 .u-text-2 {position: relative}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 954px} }

@media (max-width: 991px){ .u-section-1 {min-height: 565px}
.u-section-1 .u-sheet-1 {min-height: 606px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-left: 13px}
.u-section-1 .u-layout-cell-1 {min-height: 100px} }

@media (max-width: 767px){ .u-section-1 {min-height: 752px}
.u-section-1 .u-sheet-1 {min-height: 793px}
.u-section-1 .u-container-layout-1 {padding-left: 9px}
.u-section-1 .u-text-1 {font-size: 4.5rem; margin-right: 0}
.u-section-1 .u-text-2 {margin-right: 0}
.u-section-1 .u-form-1 {width: 540px} }

@media (max-width: 575px){ .u-section-1 {min-height: 496px}
.u-section-1 .u-sheet-1 {min-height: 537px}
.u-section-1 .u-image-1 {width: 340px; height: 435px}
.u-section-1 .u-group-1 {min-height: 435px; margin-top: -435px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-left: 20px}
.u-section-1 .u-text-1 {font-size: 3rem}
.u-section-1 .u-form-1 {width: 340px} }